Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Thomas Zander <[email-masked]>
Date: Wed, 12 Aug 2015 11:25:46 +0200

On Wednesday 12. August 2015 11.00.29 Jorge Timón wrote:
> Don't fear this happening at 1 MB, fear this happening at any size. This
> needs to be solved regardless of the block size.

I know, everyone knows.

There is a lot of work that needs to be done to be able to use bitcoind at an 
forever growing backlog. And since I've been doing software for some decades, 
I can tell you this won't be done or fixed in 6-12 months.
We probably haven't found the majority of the issues yet.

We need more time and a bigger blocksize gives us more time.
-- 
Thomas Zander